@charset "utf-8";

/* 外枠 ＆ ヘッドタイトル */
.content{
  position: relative;
  overflow: hidden;
}
.content__inner{
  width: 76.92%;
  max-width: 1000px;
  margin: 60px auto;
}
.content__inner.gum-top1,
.content__inner.tablet-top1{
    max-width: 1000px;
}
.products__lineup{
  text-align: center;
}
.products__lineup.tab{
  margin-top: 150px;
}
.products__lineup.tab img{
  width: inherit!important;
}
.products__lineup img{
  width: 196px;
}
.products__lineup-ja{
  margin-top: 7px;
  text-align: center;
}
.products__lineup-ja img{
  width: 99px;
}
.products__lineup-ja.tab img{
  width: inherit;
}
.products__lineup-caption{
  margin-top: 30px;
  text-align: center;
}
@media screen and (max-width:640px) {
  .products__lineup-caption {
    margin-top: 20px;
  }
}

/* title（斜め） */
.products__title{
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  margin: 57px auto 0;
  background-color: #fff;
}
.products__title li{
  width: 50%;
  max-width: 325px;
  transform:skewX(-20deg);
  margin: 0;
  padding: 0;
}
.products__title li:not(:first-of-type){
  margin-left: -2px;
}
.products__title li a img{
  transform:skewX(20deg);
}
.products__title li:not(:first-child){
  border-left: none;
}
.products__title li.active a{
  background-color: #094;
}
.products__title li a{
  display: block;
  width: 0%;
  height: 51px;
  line-height: 47px;
  text-align: center;
  vertical-align: middle;
  border: 2px solid #094;
  transition: all 0.3s linear;
}
.products__title li.scroll_events a{
  width: 100%;
}
.products__title li a img{
  height: 17px;
}

/* main枠 */
.products__main{
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-top: 170px;
}
.products_group_title{
  position: relative;
  text-align: center;
  margin: 100px auto 40px;
}
.products_group_caption{
  position: relative;
  text-align: center;
}
.products_group_caption img{
  margin: 15px;
}
.products_group_caption img:first-child{
  margin-top: 0;
}
.products_group_caption img:last-child{
  margin-bottom: 0;
}
.products__wrap{
  display: flex;
  flex-wrap: wrap;
  margin: 160px auto 40px;
  height: 620px;
  position: relative;
  text-align: center;
}
.products__wrap .bg{
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -3;
}
.products__wrap dl{
  display: flex;
  flex-direction: column;
}
.products__wrap dl dd ul{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.products_image_wrap{
  display: flex;
  flex-wrap: wrap;
  width: 951px;
  margin: auto;
}
.products_main_image{
  margin-top: -178px;
  margin-left: 45px
}
.products_main_title{
  margin-top: -45px;
  margin-left: -30px;
}
.products_allergy{
  margin: -20px 250px 20px auto;
}
.products__wrap dl{
  margin-left: 100px;
}
.products__wrap dl dt{
  margin: 20px 0 0 20px;
  text-align: left;
}
.products__wrap dl dd{
  margin-top: 10px;
  margin-left: -10px;
}
.products_main_component{
  margin: 30px auto 30px 73px;
}
.products_main_notice{
  margin: 30px auto auto 40px;
}
.products__wrap.sharp .products_main_notice{
  margin: 30px auto auto 40px;
}
.back_btn{
  text-align: center;
  margin: 200px auto 80px auto;
  position: relative;
}
/***********************************************************************
smart phone
***********************************************************************/
@media screen and (max-width:640px) {
  .content{
    margin-top: 50px;
  }
  .content__inner{
    width: calc(100% - 50px);
    max-width: 345px;
    margin: 54px auto;
  }
    /* title */
  .products__lineup img{
    width: 125.5px;
  }
  .products__lineup.tab{
    margin-top: 0;
  }
  .products__lineup.tab img{
    height: 42px!important;
  }
  .products__lineup-ja img{
    width: 70px;
  }
  .products__title{
    margin: 28px auto 0;
  }
  .products__title li {
    border: 1px solid #094;
  }
  .products__title li a{
    height: 33px;
    line-height: 31px;
    width: 100%;
    border: 0px solid #094;
  }
  .products__title li a img{
    height: 10.5px;
  }
    /* main枠 */
  .products__main{
    -ms-flex-direction:column;
    -webkit-flex-direction:column;
    flex-direction:column;
    margin-top: 75px;
  }
  .products_group_title{
    text-align: center;
    margin: 60px auto;
  }
  .products_group_title img{
    max-width: 80%;
  }
  .products_group_caption{
    text-align: center;
    margin-bottom: 150px;
  }
  .products_group_caption img{
    margin: 0;
    max-width: 90%;
  }
  .products_group_caption img:first-child{
    margin-top: 0;
  }
  .products_group_caption img:last-child{
    margin-bottom: 0;
  }
  .products__wrap{
    display: flex;
    flex-wrap: wrap;
    margin: 80px auto 160px;
    position: relative;
    text-align: center;
    width: 100%;
    padding: 0 3%;
    height: inherit!important;
  }
  .products__wrap .bg{
    display: none;
  }
  .products__wrap dl{
    display: flex;
    flex-direction: column;
  }
  .products__wrap dl dd ul{
    display: flex;
    flex-direction: row;
  }
  .products_image_wrap{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
  }
  .products_main_image{
    margin: -110px auto auto;
    max-width: 210px;
    width: 100%;
  }
  .products_main_title{
    margin: 10px;
  }
  .products_allergy{
    margin: 10px;
  }
  .products_main_title img{
    width: 315px;
  }
  .products_allergy img{
    width: 315px;
  }
  .products__wrap dl{
    margin: 10px;
  }
  .products__wrap dl dt{
    margin: 10px;
    text-align: center;
  }
  .products__wrap dl dt img{
    height: 33px;
  }
  .products__wrap dl dd{
    margin-left: 0;
  }
  .products__wrap dl dd ul{
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
    justify-content: space-evenly;
  }
  .products__wrap dl dd ul li{
    width: 50%;
  }
  .products_main_component{
    margin: 10px 20px 30px;
  }
  .products_main_notice{
    margin: 10px 20px 30px;
  }
  .products__wrap.sharp .products_main_notice{
    margin: 10px 20px 30px;
  }
  .back_btn{
    margin: 80px auto 80px auto;
  }
}
